<?php

namespace App\Providers;

use View;
use Illuminate\Support\ServiceProvider;

class ComposerServiceProvider extends ServiceProvider
{
    public function boot()
    {
        View::composer(
            [
                'admin.index',
                'admin.uc.leftmenu',
                'admin.uc.header'
            ],
            'App\Http\ViewComposers\LeftMenuComposer'
        );
    }

    public function register()
    {
        //
    }
}
